CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, ‏حقوق الطبع والنشر لعام 2014 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏يمكن أن تساعد التفاصيل الواردة من جهات اتصالك في ملء النماذج بسرعة في Chromium.";
NSHumanReadableCopyright = "‏حقوق الطبع والنشر لعام 2014 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
